http_match_modified
http_support
HTTP Fonctions
PHP Manual

# http_match_request_header

(PECL pecl_http:0.10.0-1.5.5)

http_match_request_header — Cherche n'importe quel en-tête

### Description

bool http_match_request_header ( string `$header` , string `$value` [, bool `$match_case = FALSE` ] )

Cherche un en-tête HTTP entrant.

### Liste de paramètres

`header`

  le nom de l'en-tête (insensible à la casse)

`value`

  la valeur de l'en-tête qui doit être comparée

`match_case`

  si la valeur doit être comparée en respectant la casse

### Valeurs de retour

Retourne `TRUE` si la valeur de l'en-tête correspond, `FALSE` sinon.

### Voir aussi

- http_match_etag()
- http_match_last_modified()

http_match_modified
http_support
HTTP Fonctions
PHP Manual